RubyGems Navigation menu

guard-jasmine-node 0.0.5

Guard::JasmineNode automatically runs your Jasmine Node specs when files are modified

Gemfile
          gem 'guard-jasmine-node', '~> 0.0.5'
  
  
  
  
  
  
  

install
          gem install guard-jasmine-node -v 0.0.5
  
  
  
  
  
  
  

Total downloads 10,390

For this version 3,316

Show all versions (7 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.0.8 - September 4, 2013 (9.5 KB)
  2. 0.0.7 - October 1, 2012 (9.5 KB)
  3. 0.0.6 - September 29, 2012 (9.5 KB)
  4. 0.0.5 - September 29, 2011 (9.5 KB)
  5. 0.0.4 - September 23, 2011 (9.5 KB)
Show all versions (7 total)

Runtime Dependencies: